agent_id: incident-responder
model: claude-opus-4-6
squad: infrastructure-and-devops
thread_type: L-Thread
purpose: Respond to production incidents; triage severity, coordinate resolution, write post-mortem reports
status: ready
created: 2026-02-24
